<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <PDAF_INFO total="2">
        <INFO check_enable="1" block_w_num="3" block_h_num="3" block_w_scale="0.875" block_h_scale="0.875" step_num="3" step_value="32" max_offset="40" min_offset="-40" max_offset_corner="128" min_offset_corner="-128" expo="5000" iso="100" />
        <INFO idx="1" check_enable="1" distance="170" start_id="4" end_id="4" percent_value_a="60" percent_value_b="-70" thresh_a="50" thresh_b="50" x_shift_1="100" x_shift_2="0" x_shift_3="-100"/>
        <INFO check_enable="0" block_w_num="3" block_h_num="3" block_w_scale="0.875" block_h_scale="0.875" step_num="3" step_value="48" max_offset="2" min_offset="-2" max_offset_corner="2.2" min_offset_corner="-2.2" expo="5000" iso="150" />
        <INFO idx="2" check_enable="0" distance="170" start_id="4" end_id="4" percent_value_a="20" percent_value_b="-110" thresh_a="40" thresh_b="40" x_shift_1="100" x_shift_2="0" x_shift_3="-100"/>
        </PDAF_INFO>
</CONFIG_PARA>
